using System;
using System.Data;
using SK.MemberDAL;

namespace SK.MemberBLL
{
	/// <summary>
	/// MailingListSystem 的摘要说明。
	/// </summary>
	public class MailingListSystem
	{
		MailingList maillist = new MailingList();
		public MailingListSystem()
		{
			//
			// TODO: 在此处添加构造函数逻辑
			//
		}
		/// <summary>
		/// 添加邮件列表类别
		/// </summary>
		/// <param name="Name">类别名</param>
		public void Add(object Name)
		{
			maillist.Add(Name);
		}
		/// <summary>
		/// 返回所有的邮件列表类别
		/// </summary>
		/// <returns></returns>
		public DataSet List()
		{
			return maillist.List();
		}
	}
}
